
/*FONTS
***********************************************/

@font-face {
    font-family: 'CabinRegular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CabinItalic';
    src: url('../fonts/cabin-italic-webfont.eot');
    src: url('../fonts/cabin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CabinBold';
    src: url('../fonts/cabin-bold-webfont.eot');
    src: url('../fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('../fonts/cabin-bolditalic-webfont.eot');
    src: url('../fonts/cabin-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}


h2 {
	font-family: CabinBold;
	font-weight: normal;
}


/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 258px;
	height: 98px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.jpg') left top no-repeat;
	position: absolute;
	z-index: 100;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 258px;
	height: 98px;
	display: block;
}

div#header p#headerContact {
	width: 500px;
	position: absolute;
	z-index: 101;
	bottom: 20px;
	right: 0px;
	text-align: right;
	color: #040404;
	font-size: 1.7em;
	font-weight: normal;
	font-family: CabinBold, sans-serif;
}

div#header p#headerContact span.phone {
    background: url("../images/layout/bgPhone.png") no-repeat scroll right 6px transparent;
    padding: 0 25px;
}

div#header p#headerContact span.email {
	background: url("../images/layout/bgEmail.png") no-repeat scroll right 6px transparent;
    padding: 0 25px;
}

/*FOOTER
***********************************************/

div#footer {
	font-size: 1.2em;
	line-height: 1.6em;
}

div#footer h4 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 15px;
	font-family: CabinBold, sans-serif;
	font-weight: normal;
}

div#footer div.footerQuickLinks h4,
div#footer div.footerQuickLinks a {
	color: #000;
}

div#footer p {
	color: #fff;
}

div#footer a {
	color: #fff;
}

div#footer ul li, div#footer ul li a {
	color: #fff;
}

div#footer div.footerDownloads ul li a {
	background: url('../images/layout/bgDownloads.png') no-repeat 0 0;
	padding-left: 22px;
}

div#footer div.footerDownloads p.more {
	margin-top: 10px;
}

div#footer div.footerDownloads p.more a {
	font-family: CabinBold, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
}

div#footer div.footerDownloads p.more a:hover {
	text-decoration: underline;
}

div#footer div.footerContact span.phone {
    background: url("../images/layout/bgPhoneFooter.png") no-repeat scroll left 2px transparent;
    padding: 0 25px;
}

div#footer div.footerContact span.email {
	background: url("../images/layout/bgEmailFooter.png") no-repeat scroll left 2px transparent;
    padding: 0 25px;
}

div#bbdc {
	color: #b1ddb9;
	font-size: 12px;
}

div#bbdc a {
	text-decoration: underline;
	color: #b1ddb9;
} 

/*HEADINGS
***********************************************/

h1#pageTitle {
	font-size: 28px;
	padding: 0;
	color: #04642b;
	margin-bottom: 10px;
}

div.copy h2 {
	color: #f24130;
	font-size: 21px;
	padding: 10px 0 5px 0;
}

div.copy h3 {
	color: #84920d;
	font-size: 1.1em;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
	border-bottom: 1px solid #e9e5d5;
}

h3#hdInThisSection {
    color: #04642b;
    font-size: 2.2em;
    padding: 0 0 5px 20px;
	font-family: CabinBold, sans-serif;
	font-weight: normal;
}

/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.4em;
	line-height: 21px;
}

div.copy p {
	padding: 0 0 10px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 8px 0 8px 25px;
	background: transparent url('../images/layout/bulletGreen.png') 0px 13px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

